

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 05:38:11 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.235])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0ELc8Ju096285	for <[email-masked]>;
Tue, 15 Jan 2008 05:38:09 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1223001wxd.22 for
<[email-masked]>; Mon, 14 Jan 2008 13:38:08 -0800 (PST)
Received: by 10.142.111.14 with SMTP id j14mr2832480wfc.22.1200346687350; Mon,
14 Jan 2008 13:38:07 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs231715wfi; Mon,
14 Jan 2008 13:38:07 -0800 (PST)
Received: by 10.65.244.15 with SMTP id w15mr15564016qbr.38.1200346686742; Mon,
14 Jan 2008 13:38:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si5195281qbe.6.2008.01.14.13.38.03; Mon,
14 Jan 2008 13:38:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0EIJfXa010911; Mon,
14 Jan 2008 15:37:21 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14422218 for [email-masked]; Mon,
14 Jan 2008 15:37:21 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0ELbLSk005309 for
<[email-masked]>; Mon, 14 Jan 2008 15:37:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ELbE2F026441 for
<[email-masked]>; Mon, 14 Jan 2008 15:37:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0ELbEj4017704 for
<[email-masked]>; Mon, 14 Jan 2008 15:37:14 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0ELbEDo017703 for [email-masked]; Mon, 14 Jan 2008 15:37:14 -0600
Date: Mon, 14 Jan 2008 15:37:14 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/prognostic Reasoning For Tropical Storm 01w Warning
Nr 06//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=43 ipscore=0 phishscore=0 bulkscore=16 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801140149
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

WDPN31 PGTW 141500 COR
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/PROGNOSTIC REASONING FOR TROPICAL STORM 01W WARNING NR 06//
RMKS/
1. FOR METEOROLOGISTS.
2. 12 HOUR SUMMARY AND ANALYSIS.
A. TROPICAL STORM (TS) 01W (NONAME) HAS MAINTAINED 35 KT INTENSITY
OVER THE CENTRAL SOUTH CHINA SEA AS A RESULT OF GOOD UPPER LEVEL POLE-
WARD OUTFLOW AND ADEQUATE OCEAN HEAT CONTENT VALUES. DRY AIR ENTRAIN-
MENT IN THE LOW TO MID LEVELS IS EVIDENT IN RECENT MICROWAVE AND
ENHANCED INFRARED SATELLITE IMAGERY.
B. THE WARNING POSITION IS BASED ON ANIMATED INFRARED SATELLITE
IMAGERY AND A 141115Z SSMI/S MICROWAVE PASS. THE INITIAL INTENSITY
IS BASED ON DVORAK ESTIMATES OF 2.5 FROM PGTW AND 3.0 FROM KNES;
HOWEVER, CONVECTION HAS RECENTLY DIMINISHED NEAR THE LOW LEVEL
CIRCULATION CENTER. THE STORM CONTINUES TO BE STEERED SOUTH-
WESTWARD ON THE SOUTHEASTERN PERIPHERY OF A 700 MB RIDGE EXTENDING
FROM THAILAND TO VIETNAM. VERTICAL WIND SHEAR VALUES REMAIN LIGHT
TO MODERATE OVER THE STORM.
3. FORECAST REASONING
A. FOR THE PAST TWO FORECASTS, THE TAU 36 AND 48 POSITIONS ARE
FURTHER SOUTH THAN THE PREVIOUS FORECASTS. THIS REFLECTS FASTER
OBSERVED TRACK SPEEDS OVER THE PAST 12 HOURS THAN WERE PREVIOUSLY
PREDICTED.
B. THE SUBTROPICAL RIDGE WILL CONTINUE TO STEER THE SYSTEM
SOUTHWESTWARD INTO HIGHER VERTICAL WIND SHEAR VALUES AND LOW OCEAN
HEAT CONTENT. POLEWARD OUTFLOW WILL ALSO DIMINISH AS THE SYSTEM
MOVES SOUTH OF THE RIDGE AXIS. SUBSEQUENTLY, BY TAU 36 THE STORM IS
EXPECTED TO HAVE DISSIPATED AS A SIGNIFICANT TROPICAL CYCLONE. THE
OBJECTIVE AIDS REMAIN IN GOOD AGREEMENT WITH THE CONTINUED EXCEPTION
OF WBAR.
4. JUSTIFICATION FOR CORRECTION: CORRECTED FORMATTING AND IMAGERY
TYPE IN PARA 2.B.
FORECAST TEAM: DELTA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.